EAGLE AutoRouter Statistics:

Job           : C:/Users/vmeneses/Dropbox/placa nordic/placa nordic.brd

Start at      : 02:49:48 (08/03/2012)
End at        : 02:49:48 (08/03/2012)
Elapsed time  : 00:00:00

Signals       :     7   RoutingGrid: 3.93701 mil  Layers: 2
Connections   :     9   predefined:  9 ( 0 Vias )

Router memory :   310024

Passname          :     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:00  00:00:00  00:00:00  00:00:00  00:00:00
Number of Ripups  :         0         0         0         0         0
max. Level        :         0         0         0         0         0
max. Total        :         0         0         0         0         0

Routed            :         0         0         0         0         0
Vias              :         0         0         0         0         0
Resolution        :   100.0 %   100.0 %   100.0 %   100.0 %   100.0 %

Final             : 100.0% finished
